Permalink
Commits on Aug 25, 2016
  1. up to 2016.2.1

    glensc committed Aug 25, 2016
Commits on Jul 25, 2016
  1. up to 2016.2;

    glensc committed Jul 25, 2016
Commits on May 25, 2016
  1. up to 2016.1.2

    glensc committed May 25, 2016
Commits on May 16, 2016
  1. update wrapper script

    they added token support, you will get "unauthorized request: activate"
    errors without updating the launcher script
    glensc committed May 16, 2016
Commits on May 15, 2016
  1. up to 2016.1.1

    glensc committed May 15, 2016
Commits on Mar 21, 2016
  1. pass options directly

    avoids quoting issue caused by mksh
    glensc committed Mar 21, 2016
  2. up to 2016.1

    glensc committed Mar 21, 2016
  3. up to 10.0.3

    glensc committed Jan 11, 2016
Commits on Dec 10, 2015
  1. up to 10.0.2

    glensc committed Dec 10, 2015
Commits on Nov 13, 2015
  1. up to 10.0.1

    glensc committed Nov 12, 2015
Commits on Nov 7, 2015
  1. up to 10.0

    glensc committed Nov 2, 2015
Commits on Oct 9, 2015
  1. wrapper: fix restart errors

    previous code attempted to restart 'phstorm.sh' which was not in path
    
    + test 88 -ne 88
    + phpstorm.sh
    phpstorm.sh[194]: phpstorm.sh: not found
    glensc committed Oct 9, 2015
Commits on Sep 1, 2015
  1. up to 9.0.2

    glensc committed Aug 26, 2015
Commits on Jul 22, 2015
  1. up to 9.0

    glensc committed Jul 22, 2015
Commits on Feb 17, 2015
  1. up to 8.0.3

    glensc committed Feb 17, 2015
Commits on Dec 13, 2014
  1. up to 8.0.2

    glensc committed Dec 13, 2014
Commits on Sep 21, 2014
  1. up to 8.0.1

    seems to require java8
    
    error: phpstorm-8.0.1-1.x86_64: req java(ClassDataVersion) >= 52.0 not found
    glensc committed Sep 21, 2014
  2. up to 8.0

    glensc committed Sep 21, 2014
Commits on Jul 21, 2014
Commits on Jul 11, 2014
Commits on Apr 17, 2014
  1. add python wrapper which can open files from commandline

    wrapper itself created by phpstorm itself on first install, adjusted to
    pld fixed paths
    glensc committed Apr 17, 2014
  2. do not replace jars with system ones

    they get wrong over time and pld has older versions anyway
    glensc committed Apr 17, 2014
Commits on Mar 19, 2014
  1. up to 7.1.3

    glensc committed Mar 19, 2014
  2. up to 6.0.3

    glensc committed Jul 30, 2013
Commits on Apr 8, 2013
  1. up to 6.0

    file watcher is not working, i.e it considers it outdated (on 32/64 bit
    both):
    
    Java HotSpot(TM) 64-Bit Server VM (build 20.14-b01, mixed mode)
    [   2712]   WARN - api.vfs.impl.local.FileWatcher - Native file watcher executable is outdated
    glensc committed Apr 8, 2013
Commits on Mar 13, 2013
  1. needs jre, not jdk

    glensc committed Mar 13, 2013
Commits on Nov 22, 2012
Commits on Nov 6, 2012
  1. - up to 5.0.4

    glensc committed Nov 6, 2012
Commits on Oct 25, 2012
  1. - up to 5.0.3; generate java deps

    glensc committed Oct 25, 2012
Commits on Oct 12, 2012
  1. up to 5.0.2

    glensc committed Oct 12, 2012
Commits on Sep 26, 2012
  1. up to 5.0.1

    glensc committed Sep 26, 2012
Commits on Jul 15, 2012